//
//  TableViewSwipeActionProvider.swift
//  Tusker
//
//  Created by Shadowfacts on 9/15/18.
//  Copyright © 2018 Shadowfacts. All rights reserved.
//

import UIKit

protocol TableViewSwipeActionProvider {
    
    func leadingSwipeActionsConfiguration() -> UISwipeActionsConfiguration?
    
    func trailingSwipeActionsConfiguration() -> UISwipeActionsConfiguration?
    
}
